h2 {
    margin: 0;
    padding: 0;
}
.page-header-wrapper {
    overflow: hidden;
    clear: both;
}

.legacy .page-header-wrapper {
    margin-bottom: 20px;
}
.content-wrapper {
    clear: both;
    width: 100%;
    box-sizing: border-box;
    min-height: 450px;
    padding: 0 20px;
}

.page-header-new {
    box-sizing: border-box;
    float: left;
    width: 30%;
}

.page-header-new.full {
    width: 100%;
}

.page-header-new .title h2 {
    font-family: "Futura Today Bold";
    font-size: 24px;
    line-height: 26px;
    font-weight: normal;
    text-transform: capitalize;
}

.page-header-new .title h2 span {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}

.secondary-header {
    float: right;
    width: 70%;
}

.secondary-header #set_filter,
.secondary-header #lightbox_filter {
    display: inline-block;
    float: left;
}

.secondary-header .more-actions {
    float: right;
}
.secondary-header .searchDiv {
    height: 35px;
    display: inline-block;
    margin-right: 10px;
}

.secondary-header .searchTextbox {
    padding-left: 5px;
    margin-top: 2px;
    height: 30px;
}

.secondary-header .searchButtonNav {
    height: 33px;
    background-position: center;
}


.result-set {
    position: relative;
    /* z-index: 10; */
    min-height: 400px;
    clear: both;
    padding: 20px;
}
.result-set.loading {
    background: url(/templates/images/photo_gallery/loader_75x75.GIF) no-repeat center;
}
.pagination-wrapper {
    margin-bottom: 15px;
}

/* legacy admin section */
.admin-section .fa {
    font-size: 16px;
    margin-left: 5px;
}
.admin-section .fa-plus-circle {
    color: #51a825;
}

.admin-section .fa-plus-circle:hover {
    color: #090;
}

.admin-section .fa-times-circle {
    color: #de8968;
 }

.admin-section .fa-times-circle:hover {
    color: #ce6148;
 }
.heatmapInfo{
    border: 0px solid #75a9d8;
    width: 60%;
    padding:15px;
    margin-top:15px;

}

.blueborder{
    border: 5px solid #33acff;
}
.yellowborder{
    border: 0px solid yellow;
}
.redborder{
    border: 0px solid red;
}
 /* Customize the label (the container) */
.containerChk {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  background-color: inherit;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.containerChk input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.syncheckmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #c6c6c6;
  border:1px solid black;
}

/* On mouse-over, add a grey background color */
.containerChk:hover input ~ .syncheckmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.containerChk input:checked ~ .syncheckmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.syncheckmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.containerChk input:checked ~ .syncheckmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.containerChk .syncheckmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
} 

.divSyndication{
    padding-bottom:3px;
}
